Subject: Re: [PATCH] zcache: include module.h for MODULE_LICENSE

From: Greg KH <[email-masked]>
Date: Wed, 3 Aug 2011 07:26:28 -0700

On Wed, Aug 03, 2011 at 11:00:40AM -0300, Thadeu Lima de Souza Cascardo wrote:
> The oncoming cleanup of module.h usage requires the explicit inclusion
> of module.h when it was otherwise being included indirectly. Otherwise,
> building zcache will fail.
> 
> Signed-off-by: Thadeu Lima de Souza Cascardo <[email-masked]>

Thanks, but you forgot the Reported-by: tag for this patch that you
should have added.  I've added it this time but please be more careful
next time.

greg k-h